<packet name="GuildRecruiting">
	<version number="1">
		<u8 name="num_guilds">
		<array name="guilds_array" count="var:num_guilds">
			<u32 name="guild_id">
			<str8 name="guild_name">
			<str8 name="recruiting_short_description">
			<u8 name="descriptive_tag1">
			<u8 name="descriptive_tag2">
			<u8 name="descriptive_tag3">
			<u8 name="descriptive_tag4">
			<u8 name="playstyle">
			<u8 name="looking_for">
			<u8 name="unknown7">
			<u8 name="min_level">
		</array>
	</version>
</packet>